body {
margin: 0;
background: #FFF url(imagesgns/wig.gif) 0 150px repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #5C5C5C;
}

h1, h2, h3 {
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
color: #000;
}

h1 {
color: #333;
font-size:1.2em;
font-weight: 700;
color: #565468;
}

h2 {
color: #000;
font-size: 1em;
font-weight: 700;
}

h3 {
font-size: 1.1em;
}

p, ul, ol {
margin-top: 0;
line-height: 1.25em;
} 

ul, ol {
line-height: 700;
}

a {
text-decoration: none;
color: #0A0A0A;
line-height: normal;
}

.attribute-long a { 
text-decoration: underline;
}

.attribute-short { 
color: #000000;
}

a:hover {
background: none;
line-height: normal;
}

.attribute-pdf a:hover {
background-image: url(images/icons/pdf_icon.gif);
background-position: left top;
background-repeat: no-repeat;     
} 

#outer_wrapper_border {
width: 1000px;
margin: 0 auto;
padding: 0;
background-color: #000;
background: url(imagesgns/fade4.png);
}

#wrapper {
width: 970px;
margin: 0 auto;
padding: 0;
background-color: #FFF;
background: #FFF;
border-right: solid 1px #999;
border-left: solid 1px #999;
border-bottom: solid 1px #999;	
}

/* Header */

#header {
width: 970px;
height: 150px;
margin: 0 auto;
background: #FFF url(imagesgns/150bubblingmud.jpg) no-repeat left bottom;
z-index:2;
}

.science-research {
background: #FFF url(imagesgns/150rainforest.jpg) no-repeat left bottom !important;
}

.services {
background: #FFF url(imagesgns/150iceberg.jpg) no-repeat left bottom !important;
}

.products {
background: #FFF url(imagesgns/150geopool.jpg) no-repeat left bottom !important;
}

.learning {
background: #FFF url(imagesgns/150sinkhole.jpg) no-repeat left bottom !important;
}

.news-events {
background: #FFF url(imagesgns/150cove.jpg) no-repeat left bottom !important;
}

.careers {
background: #FFF url(imagesgns/150bluething.jpg) no-repeat left bottom !important;
}

.contact-us {
background: #FFF url(imagesgns/150geothermal.jpg) no-repeat left bottom !important;
}

.more {
background: #FFF url(imagesgns/150iceberg.jpg) no-repeat left bottom !important;
}

.grey {
background: #FFF url(imagesgns/150grey.jpg) no-repeat left bottom !important;
} 


/* CSS mouse-over for top level tabs */

.tabsmenuclass ul{
overflow: hidden;
width: 970px;
height: 25px;
margin: 0;
padding: 0;
list-style-type: none;
background: #E8E8E8;
background: url(imagesgns/top_bott_menu.jpg) repeat-x;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
padding: 5px 7px;
background: #E8E8E8;
color: #FFF;
margin-right: 0;
text-decoration: none;
font: 12px Arial;
background: url(imagesgns/top_bott_menu.jpg) repeat-x;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
background: #920022;
color: #FFF; 
text-decoration: underline;
}

/* CSS for sub menu container below */

.tabsmenucontentclass{
clear: left;
background: #E8E8E8;
height: 15px;
padding: 5px;
background: url(imagesgns/top_bott_menu.jpg) repeat-x;
background-position: 0 -27px;
color: #FFF;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}

.tabsmenucontentclass a{
display: block;
color: #FFF;
margin-right: 1px;
text-decoration: none;
font: 12px Arial; 
background: url(imagesgns/botmenu_bg.jpg) repeat-x; 
background-position: 0 -27px; 
}

.tabsmenucontentclass a:hover{
color: #FFF;
text-decoration: underline;
}

/* CSS mouse-over stuff ends */

/* Logo */

#logo {
position:absolute;
float: left;
width: 83px;
height: 133px;
margin-top: 7px;
margin-left: 25px;
color: #000;
z-index:3;
} 


#cart {
position:absolute; 
float: right;
width: 53px;
height: 50px;
margin-top: 97px;
/* margin-righ9t: 1px; */
/* margin-right: 950px; */
margin-left: 915px; 
color: #000;
z-index:4;
} 




/* Content */

#content {
margin-left: 12px;
margin-right: 30px;
padding: 0 0 0 10px;
}

#content h1 {
padding-bottom: 5px;
padding-top: 10px;
}

#content h2 {
padding-bottom: 5px;
padding-top: 5px;
border-top:0 solid #DCDCDC; 
}

#content a {
color: #8D0020;
}

#content p {
line-height: 1.4em;
margin-bottom: 1.4em;
} 

/* causes a problem in the simple graphic add tool's layout*/

#content ul li {
/*background-image:url(images/ul_bullet_red.gif); */
}

#sidemenu-position .current {
font-weight: 700;
text-decoration: underline;
}

#sidemenu-position .second_level_menu {
font-weight: 700;
}

#sidemenu-position .fourth_level_menu {
font-style: italic;
}
 
/* Footer */

div#footer {
margin: 0 auto;
padding: 5px 0 5px 0;
background: #7A7A7A;
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
clear: both;
} 

#footer p {
margin: 0;
line-height: normal;	
}  

/* BIGGER BETTER FOOTER */

#globalfooter { width: 780px; 
color: #7A7A7A ; 
font-size: 12px; 
margin: 0px auto; 
padding-bottom: 0px; 
text-align: left !important; 
}

#bigbox { font-size: 11px; 
float: left; 
width: 100%; 
position: relative; 
margin-top: -4px; 
background-color:#9C9C9C; 
clear: both; 
}

#bigbox h3 { color: #EFEFEF; font-weight: bold; padding: 0 0 8px; font-size:11px; margin: 0px 0px 0px 25px }
#bigbox ul,ol { list-style: none; color: #EFEFEF; font-weight: 400; }
#bigbox a { color: #FFF; text-decoration: none; display: block; }
#bigbox a:hover { color: #000 !important; text-decoration: none !important; }
#bigbox ul { margin-bottom: 0; padding-bottom: 9px; }
#bigbox .column  { width: 130px; padding: 9px 0 10px 54px; float: left; border-left: 0px dashed #888; }

/* FRONTPAGE2 */

#frntpagebox { font-size: 12px; 
float: left; 
width: 100%; 
position: relative; 
margin-top: 0;
margin-bottom: 10px; 
background-color:#FFF; 
clear: both; 
/*border: 0 dashed #888;*/
} 

#frntpagebox h3 { color: #000; font-weight: bold; padding: 0px 0px 8px 0px; font-size:11px; margin: 0px 0px 0px 25px }
#frntpagebox p { line-height:1.4em; margin-bottom: 1.4em; }
#frntpagebox ul,ol { list-style: none; color: #5c5c5c; 
font-weight: 400; 
margin-bottom: 10px; 
padding-bottom: 10px; 
padding-right: 33px;
padding-top: 13px;
padding-left: 0;
background-position: right bottom; 
background-repeat:no-repeat; 
border-right: solid 0 #EFEFEF;
border-left: solid 0 #EFEFEF; 
border-top: solid 0 #EFEFEF; 
border-bottom: solid 0 #999;
width: 310px;
}

#frntpagebox a { color: #8D0020; 
text-decoration: none; 
padding: 0;
line-height: 1.4em; }
#frntpagebox a:hover { color: #000 !important; text-decoration: none !important; }
#frntpagebox .fcolumn { 
width: 350px; 
float: left; 
background:url("imagesgns/bev_butt_left.jpg"); 
background-position:left top; 
background-repeat:no-repeat;
}

.terminator {
clear:both;
height: 0;
}


/* roundside sidenav */
#roundside {
float: left;
margin-top: 15px;
padding-left: 18px;
font-size: .9em ;
color: #FFF;
}
	
.bl {background: url(imagesgns/corner/1bl.gif) 0 100% no-repeat #7A7A7A; width: 160px}
.br {background: url(imagesgns/corner/1br.gif) 100% 100% no-repeat}
.tl {background: url(imagesgns/corner/1tl.gif) 0 0 no-repeat}
.tr {background: url(imagesgns/corner/1tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px;}

#roundside li {
margin:0 0 0 10px;
padding:3px 0;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
color: #FFF;
}

#roundside li.last {
border: none;
color: #FFF;
}

#roundside a {
color: #FFF;
display:block;
}

#roundside a:hover {
background-color:#FFF;
color:black;
display:block;
}

#roundside active {
background-color:#8C8C8C;
color: #FFF;
display:block;
}

#roundside ul {
margin: 0;
padding: 0;
list-style: none;
color: #FFF;
}

#roundside li.last {
border: none;
color: #FFF;
}

/* Website Toolbar starts*/
div#ezwt {
margin:.5em auto;
}

div#ezwt div.tl {
background:url(../images/websitetoolbar/ezwt-tl.gif) no-repeat top left;
}

div#ezwt div.tr {
background:url(../images/websitetoolbar/ezwt-tr.gif) no-repeat top right;
}

div#ezwt div.tc {
background:url(../images/websitetoolbar/ezwt-tc.gif) repeat-x top left;
}

div#ezwt div.mc {
background:#e8eaec url(../images/websitetoolbar/ezwt-mc.gif) repeat-x center left;
}

div#ezwt div.ml {
background:url(../images/websitetoolbar/ezwt-ml.gif) repeat-y center left;
}

div#ezwt div.mr {
background:url(../images/websitetoolbar/ezwt-mr.gif) repeat-y center right;
}

div#ezwt div.bl {
background:url(../images/websitetoolbar/ezwt-bl.gif) no-repeat bottom left;
}

div#ezwt div.br {
background:url(../images/websitetoolbar/ezwt-br.gif) no-repeat bottom right;
}

div#ezwt div.bc {
background:url(../images/websitetoolbar/ezwt-bc.gif) repeat-x bottom left;
}

div#ezwt div.tc,div#ezwt div.bc {
height:4px;
font-size:0;
}

div#ezwt div.tr,div#ezwt div.mr,div#ezwt div.br {
padding:0 4px;
}

div#ezwt-ezlogo {
float:left;
display:inline;
margin:3px 4px 2px 2px;
}

div#ezwt-oologo {
float:right;
margin:2px 4px 0 2px;
}

div#ezwt form {
margin:0;
padding:0;
}

div#ezwt .left {
margin-left:4px;
float:left;
display:inline;
}

div#ezwt .right {
margin-right:4px;
float:right;
display:inline;
}

div#ezwt select,div#ezwt input {
font-family:Arial, Helvetica, sans-serif;
font-size:.85em;
}

div#ezwt select {
color:#4a5054;
background-color:#f0f2f4;
border:1px solid #ccd2d6;
vertical-align:top;
border-color:#abb1b5 #fff #fff #abb1b5;
margin:2px 0;
padding:0;
}

div#ezwt input {
margin:1px 0 0;
}

div#ezwt input.button {
color:#4a5054;
height:1.8em;
background:#f2f4f6 url(../images/websitetoolbar/ezwt-button-bg.gif) repeat-x center left;
border:1px solid;
overflow:visible;
border-color:#fff #abb1b5 #abb1b5 #fff;
padding:0 .25em;
}

div#ezwt-help {
float:right;
display:inline;
margin:2px 3px 0;
}

div#ezwt-help p {
vertical-align:middle;
margin:0;
}

div#ezwt-help a {
font-weight:700;
color:#4a5054;
text-decoration:none;
display:block;
padding:0 2px;
}

.hide {
display:none;
}

.float-break {
height:1%;
}

.float-break:after {
content:"-";
height:0;
font-size:0;
visibility:hidden;
display:block;
clear:both;
}

div.message-warning, div.warning {
    border-color: #EFEFEF;
    background-image: url("imagesgns/404_9.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
}


/* drop-down lists start */


/* Dropdown Button */
.dropbtn {
    background-color: white;
    padding: 8px 1px 10px 0px;
    font-size: 14px;
	font-weight: 500;
	color: brown;
    border: none;
	/* min-width: 150px; */
	width: 200px; 
    cursor: pointer;
    font-family:montserrat,Verdana, Geneva, sans-serif;

}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute; 
    background-color: #f9f9f9;
    min-width: 200px; 
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 4px 6px;
    text-decoration: none;
    display: block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
    z-index: 1; 
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block; 
    /* display: inline-block; */
    /*z-index: 1; */
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #f1f1f1; 
    /* background-color: black; */
    /*color: white;*/
    text-decoration: none;
    display: block;
    /* z-index: 1; */
	
}


/* drop-down lists end */


/* JEFFs new drop-downs */ 

/* xDropdown Button */
.xdropbtn {
    /* background-color: #8D0022; */
    /* background-color: gray; */
    /* background-color: #A0A0A0; */
    /* background-color: black; */
     background-color: #A9AAAD; 
    /* background-color: #cccccc; */
       /* background-color: #d7d7d7; */

	/* background-color: white; */
    padding: 8px 1px 10px 0px;
    font-size: 14px;
	font-weight: 500;
	 color: white; 
        /* color: black; */
	/*color: #efefef; */
    border: none;
	/* min-width: 150px; */
	width: 330px; 
    text-transform: uppercase;
    cursor: pointer;
    font-family:montserrat,Verdana, Geneva, sans-serif;	

}


.xdropbtn a:hover { 
color: red;
background-color: red;}

.xdropbtn a:hover {background-color: red}

/* The container <div> - needed to position the dropdown content */
.xdropdown {
    position: relative;
    display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.xdropdown-content {
    display: none;
    position: absolute; 
    background-color: #efefef;
	/* background-color: #f9f9f9; */
    min-width: 330px; 
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.xdropdown-content a {
    color: black;
    padding: 4px 6px;
    text-decoration: none;
    display: block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
    z-index: 1; 
}

/* Change color of dropdown links on hover */
.xdropdown-content a:hover {background-color: #dbdbdb}

/* Show the dropdown menu on hover */
.xdropdown:hover .xdropdown-content {
    display: block;
	/* color: black; */
    /* display: inline-block; */
    /*z-index: 1; */
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.xdropdown:hover .xdropbtn { 
    background-color: #8D0022;
    /* background-color: black; */
    color: white;
    text-decoration: none;
    display: block;
    /* z-index: 1; */
	
}


/* drop-down lists end */




/* NEW NEW JEFFs new drop-downs */ 

/* vxDropdown Button */
.vxdropbtn {
        /* background-color: #8D0022; */
        /* background-color: black; */
        /* background-color: #A0A0A0; */
        /* background-color: #c1c1c1; */
        /* background-color: #d7d7d7; */
        /* background-color: #cccccc; */
        background-color: #A9AAAD;


	/* background-color: white; */
    padding: 8px 1px 10px 0px;
    font-size: 14px;
	font-weight: 500;
	 color: white; 
	/*color: #efefef; */
        /* color: #585858; */
    border: none;
	/* min-width: 150px; */
	width: 150px; 
    cursor: pointer;
    font-family:montserrat,Verdana, Geneva, sans-serif;	

}


.vxdropbtn a:hover { 
color: red;
background-color: red;}

.vxdropbtn a:hover {background-color: red}

/* The container <div> - needed to position the dropdown content */
.vxdropdown {
    position: relative;
    display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.vxdropdown-content {
    display: none;
    position: absolute; 
    background-color: #efefef;
	/* background-color: #f9f9f9; */
    min-width: 150px; 
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.vxdropdown-content a {
    color: black;
    padding: 4px 6px;
    text-decoration: none;
    display: block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
    z-index: 1; 
}

/* Change color of dropdown links on hover */
.vxdropdown-content a:hover {background-color: #dbdbdb}

/* Show the dropdown menu on hover */
.vxdropdown:hover .vxdropdown-content {
    display: block;
	/* color: black; */
    /* display: inline-block; */
    /*z-index: 1; */
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.vxdropdown:hover .vxdropbtn {
    background-color: #8D0020; 
    /* background-color: black; */
    color: white;
    text-decoration: none;
    display: block;
    /* z-index: 1; */
	
}


/* drop-down lists end */









